function produ(x,per)
{
vari="../cgi-bin/reppt.cgi?"+ x.name + x.value + "+" + x.id + "+" + per
if(x.value!="")
var obj_calwindow = window.open(vari,"","width=1300,height=800,top=0,left=20,menubar=yes,titlebar=yes,scrollbars=yes,resizable=yes,mimimizable=yes,dialog=yes")
}

